#ifndef CLIENT_H
#define CLIENT_H

#include <QObject>
#include "clientbase.h"


class Client : public ClientBase
{
    Q_OBJECT
public:
    explicit Client(QObject *parent = 0);
    void connectToServer(QHostAddress addr);
    
private:

signals:

public slots:

private slots:

};

#endif // CLIENT_H
